torchaudio
===========

The :mod:`torchaudio` package consists of I/O, popular datasets and common audio transformations.

.. toctree::
   :maxdepth: 2
   :caption: Package Reference

   sox_effects
   datasets
   compliance.kaldi
   kaldi_io
   transforms
   functional

.. automodule:: torchaudio
   :members:
